Skip to content
Check out our new developer portal and join the Braze developer community!

Android 12 SDK upgrade guide

This guide describes relevant changes introduced in Android 12 (2021) and the required upgrade steps for your Braze Android SDK integration.

For a full Android 12 migration guide, see the Android developer documentation.

Braze SDK compatibility

If you target Android 12, you must use Braze Android SDK v13.1.2+. If you do not target Android 12 yet, upgrading is still recommended.

What happens if I don’t upgrade my Braze Android SDK?

WAS THIS PAGE HELPFUL?
New Stuff!